.product__name {
    color: #080808;
    font-size: 32px;
    font-weight: 400;
}

.product__code {
    color: #6FC2E4;
    font-size: 18px;
    font-weight: 600
}

.product__description {
    color: black;
    font-size: 20px;
    font-weight: 300;
    padding-top: 10px;
    padding-bottom: 10px;
}
.product__menu__item:first-child{
    border-top: 1px solid #EAEAEA;
}

.product__menu__item:not(:last-child) {
    border-bottom: 1px solid #EAEAEA;
}

.product__description li {
    list-style-image: url('../images/check-circle.svg');

}

.product__containerButtons {
    display: block;

    position: absolute;
    bottom: 105px;
    width: 100%;
}

.product__file__link {
    color: #3D7ABD;
    font-weight: 600;
    font-size: 16px;
    text-decoration: none;
    border: 1px solid #3D7ABD;
    background-color: none;
    height: 35px;
    width: 231px;
    display: flex;
    justify-content: center;
    align-items: center;

}

.product__file__link:hover {
    text-decoration: none;
}

.product__btn__contacto {
    background-color: #6FC2E4;

    font-size: 16px;
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0px;
    text-decoration: none;
    height: 35px;
    width: 100%;
}

.product__btn__contacto:hover {
    color: #6FC2E4;
    background-color: white;
    border: 1px solid #6FC2E4;
}




.product__menu__item {
    font-size: 16px;
    color: #000000;

    /* padding: 10px 20px; */
    text-decoration: none;
    width: 100%;
    margin: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #EAEAEA;
}

.product__menu__item.active {
    color: #080808 !important;
    font-weight: 700;
}
.product__table{
    margin-top: 80px;
}
.product__table .table tr:first-child th {
    background-color: #E5E5E5;
    color: #000000;
    text-align: center;
    font-weight: 300;
    font-size: 16px;

}
.product__table .table tr:first-child th:first-child{
    border-top-left-radius: 10px;
}
.product__table .table tr:first-child th:last-child{
    border-top-right-radius: 10px;
}
.product__table tr td {
    /* Estilos para todas las filas excepto la primera */
    color: black;
    /* Ejemplo */
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    vertical-align: middle;
}

.product__table__colors{
    margin-top: 80px;
}
.product__table__colors .table tr:first-child th {
    background-color: #E5E5E5;
    color: #000000;
    text-align: center;
    font-weight: 300;
    font-size: 16px;

}
.product__table__colors .table tr:first-child th:first-child{
    border-top-left-radius: 10px;
}
.product__table__colors .table tr:first-child th:last-child{
    border-top-right-radius: 10px;
}
.product__table__colors tr td {
    /* Estilos para todas las filas excepto la primera */
    color: black;
    /* Ejemplo */
    font-size: 16px;
    font-weight: 300;
    text-align: center;
    vertical-align: middle;
}
.product__table__colors--color{
    height: 32px;
    width: 32px;
    border-radius: 2px;
    margin-right: 10px;
}
.product__btn-presupuesto{
    color: #0D184E;
    border: 1px solid #0D184E;
    font-size: 16px;
    text-transform: uppercase;
    border-radius: 4px;
}
.product__btn-presupuesto:hover{
    color: #0D184E;
    border: 1px solid #0D184E;
}
.cardProducto {
    position: relative;
}

.cardProducto:hover .cardProducto-Button {
    opacity: 1;
    /* bottom: 25px; */
}

.cardProducto:hover .cardProducto-ContainerButton {
    /* bottom: 50px; */
    bottom: 20px;
    transition: all 0.5s;
    opacity: 1;
}

.cardProducto-Button {
    opacity: 0;
    transition: all 0.5s;
    position: absolute;
    color: white;
    background-color: #6FC2E4;
    border-radius: 0px;
    width: 172px;
    right: 20%;
    bottom: 60%;
}

.cardProducto-Button:hover {
    border: 1px solid #6FC2E4;
    background-color: #6FC2E4;
    color: white;
}

@media (max-width:468px) {
    .product__containerButtons {
        position: relative;
        display: flex;
        flex-direction: column;
        bottom: 0px;
        width: 100%;
    }
}
